Subject: YOUR CONTRIBUTION TO HUMANITY.

From: Samuel Ekam <[email-masked]>
Date: Thu, 10 Feb 2005 10:42:03 +0000 (GMT)

Dear Friend
I am Mr Samuel Ekam B, a rich cocoa merchant from abidjan in Cote D¨Ivore.my wife claire died when our only child Tracy B was only since month old due to illments related to cancer.Due to the love i have for my late wife i decided not to marry again and take the care of my only child as a single parent.I did everything to give my child the best education and training.
Tracy B was sent to Havard University in U.S.A to study medicine but as fate will have it he died in the september 11 attack on the world trade centre as he went for shopping with his friend and that is the genesis of my problem.
Since then i have been suferring from frequent hearth faluires which has resulted from me been paralysed. I have taken every medical treatment to see if i can regain my health but the worst happen last month when the doctor revealed to me that there is no other medical means in which i can regain my health and the rate in which my health was detoriating that i will soon leave the mother earth.Moreover during my active days as a cocoa merchant a made a lot of money totalling about $18.4 million US dollars but the unfortuinate thing was that i have to tranfered this money to a secuirity company in switzerland in 1995 due to frequent political instability in my country pending when my son will graduate from the university to take care it but he never lived to inherit fund.
Now, since i have loose everythig i lived for, my wife,child, and my health,i have now decided to give this money out to semptember 11 charity organisation, churches or other charity organisations.
i am now looking for a born again christian and trustworthy foreigner which i will transfered this money to his care and who will help accomplished my aim of reaching and helping the september 11 victims.
Finally,10% of this fund will be giving to you for your kindness and help.Please contact me if your are intrested in helping me towards my contribuition to humanity .
 
My alternative email Id: [email-masked]

From: Mr Samuel Ekam B

---------------------------------
Does your mail provider give you a FREE online calendar? Yahoo! does. 
Get Yahoo! Mail